Linux repositories inspector

libzookeeper2 - C bindings for zookeeper - transitional package

ZooKeeper is a centralized, reliable, service for maintaining configuration information, naming, providing distributed synchronization, and group services. All of these kinds of services are used in some form or another by distributed applications.
Transitional package for renaming of libzookeeper2 -> libzookeeper-mt2.
3.4.10
Ubuntu iconUbuntu 17.10
3.4.9
Debian iconDebian 9.0
3.4.8
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 9.0 stretch/maindeb3.4.9-3+deb9u1Jan 1239.9 kiB56 kiB
Debian iconDebian 9.0 stretch-proposed-updates/maindeb3.4.9-3+deb9u2Jun 1840 kiB56 kiB
Ubuntu iconUbuntu 17.10 artful/universedeb3.4.10-22017-11-105.94 kiB27 kiB
Ubuntu iconUbuntu 16.04 LTS xenial/universedeb3.4.8-12017-11-105.94 kiB26 kiB

Latest updates

Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 3.4.9-3+deb9u2 introduced

Jun 18
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 3.4.9-3+deb9u1 removed

Jan 12
Debian 9.0 icon

Debian 9.0 stretch/main: Updated from 3.4.9-3 to 3.4.9-3+deb9u1

Jan 12
  • Team upload.
  • Fix CVE-2018-8012:
    No authentication/authorization is enforced when a server attempts to join a quorum in Apache ZooKeeper. As a result an arbitrary end point could join the cluster and begin propagating counterfeit changes to the leader. (Closes: #899332)
Debian 9.0 icon

Debian 9.0 stretch-proposed-updates/main: Version 3.4.9-3+deb9u1 introduced

2018-06-19
  • Team upload.
  • Fix CVE-2018-8012:
    No authentication/authorization is enforced when a server attempts to join a quorum in Apache ZooKeeper. As a result an arbitrary end point could join the cluster and begin propagating counterfeit changes to the leader. (Closes: #899332)
Debian 10.0 icon

Debian 10.0 buster/main: Version 3.4.10-2 removed

2018-02-08
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Version 3.4.10-2 removed

2018-02-04
Debian 10.0 icon

Debian 10.0 buster/main: Version 3.4.10-2 introduced

2017-11-10
  • Upload to unstable for the buster release cycle.
Debian 9.0 icon

Debian 9.0 stretch/main: Version 3.4.9-3 introduced

2017-11-10
  • Team upload.
  • Apply patch for CVE-2017-5637 (Closes: #863811)
    "wchp" and "wchc" are now disabled by default.
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Version 3.4.10-2 introduced

2017-11-10
Ubuntu 17.10 icon

Ubuntu 17.10 artful/universe: Version 3.4.10-2 introduced

2017-11-10
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial/universe: Version 3.4.8-1 introduced

2017-11-10
⇧ Top